Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0084

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-0084
Last Modified 30 Jan 2012 11:08:48
Published 18 Jan 2012 05:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-0084

Summary

Unspecified vulnerability in the Oracle WebCenter Content component in Oracle Fusion Middleware 7.5.2, 10.1.3.5.1, 11.1.1.3, 11.1.1.4, and 11.1.1.5 allows remote authenticated users to affect integrity via unknown vectors related to Content Server.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 10.1.3.5.1

  • Oracle Fusion Middleware 11.1.1.3.0

  • Oracle Fusion Middleware 11.1.1.4.0

  • Oracle Fusion Middleware 11.1.1.5.0

  • Oracle Fusion Middleware 7.5.2


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html

XF - fusionmiddleware-webcenter-cve20120084(72476)

BID - 51454


Last Updated: 27 May 2016 10:57:22